{
  "target_platform": "osx-64",
  "cxx_compiler_version": "12",
  "cxx_compiler": "clangxx",
  "c_compiler": "clang",
  "CONDA_BUILD_SYSROOT": "",
  "c_compiler_version": "12",
  "channel_targets": "bioconda main",
  "python": "3.10.*  *_cpython"
}